Vraag & Antwoord

OS Windows

MSN Messenger 6.0 en Windows NT 4.0???

5 antwoorden
  • Hoi, Op mijn werk wheb ik NT 4.0 met service pack 6 en Internet Explorer 6.0. Ik heb nu al MSN versie 5.0 draaien en dat gaat prima, ik wil nu de versie 6.0 laten draaien maar dat lukt niet. Ik heb het geprobeerd met de Win2000 versie (de installer geeft hier NT aan) maar dat lukt ook niet. Heeft iemand een idee hoe dit kan??? Is versie 6 wel op NT te draaien???? Bedankt!
  • Niemand???
  • messenger 6.0 is nog een beta en heeft veel bugs. Kijk eens op [url]www.mess.be [/url] daar staan meestal wel oplossingen voor bugs van messenger
  • Een van de meest onoverzichtelijke sites die ik in tijden ben tegengekomen! :o Ik kan niets over NT vinden, iemand anders misschien wel???
  • Zijn er nog andere tips??

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.